️ Upgrade @typescript-eslint/eslint-plugin, eslint

parent 65caa950
Pipeline #3758 passed with stage
in 19 seconds
......@@ -6,8 +6,8 @@
"@osufrlive:registry": "https://git.cartooncraft.fr/api/v4/projects/209/packages/npm/"
},
"peerDependencies": {
"@typescript-eslint/eslint-plugin": "^4.4.0",
"eslint": "^7.10.0",
"@typescript-eslint/eslint-plugin": "^4.4.1",
"eslint": "^7.11.0",
"eslint-config-standard-with-typescript": "^19.0.1",
"eslint-plugin-import": "^2.22.1",
"eslint-plugin-node": "^11.1.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment